<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="spam_photo_text">Պատասխանել՝ լուսանկարը բացելու համար</string>
  <string name="spam_message_text">Պատասխանել՝ ուղերձը բացելու համար</string>
</resources>